base   photogallery
author Marco Nolletti
email  mnolletti@gmail.com
date   2017-04-24
name   PhotoGallery Plugin
desc   Creates a gallery of images from a namespace (PHP Version >= 5.4.45 required)
url    http://www.dokuwiki.org/plugin:photogallery
